/* override sf-admin */
html{background-color: #FFF;}
#sf_admin_container h1 {
    font-size: 14px;
    color: #FE0000;
    margin-top: 80px;
    margin-left: 10px;
    margin-bottom: 50px;
}
#sf_admin_container ul li.sf_admin_action_verplantas a{
    background: url(/images/planta.png) no-repeat 0 0;
}
/* datatables Deprecated */
.tdatatable{width: 950px;}
.tdatatable tr.odd td.sorting_1 {background-color: #E0F0FC;}
.tdatatable tr.even td.sorting_1 {background-color: #F2F9FE;}
.tdatatable tr.odd {background-color: #E0F0FC;}
.tdatatable tr.even {background-color: white;}
.tdatatable tr:hover {background-color: #B2D9F7;}

/* Datatables ok */
/* base dataTables */
.exportDatatable{width: 950px;border-collapse: collapse;}
.exportDatatable tr.odd td.sorting_1,.exportDatatable tr.odd {background-color: #FFF;} /* ODD */
.exportDatatable tr.even td.sorting_1,.exportDatatable tr.even {background-color: #FAFAFA;} /* EVEN */
/* Hover Row */
.exportDatatable tr:hover,.exportDatatable tr:hover td.sorting_1{
    background-color: #EFEFEF;
    /*border-bottom: dotted 1px #666;*/
    /*border-top: dotted 1px #666;*/
    border-left: none;
    border-right: none;
} 
/* SELECTED Row */
.exportDatatable tr.row_selected,.exportDatatable tr.row_selected td.sorting_1{
    background-color: #DFE8F6; 
    /*border-bottom: dotted 1px #0063DC;*/
    /*border-top: dotted 1px #0063DC;*/
} 

/* base dataTables */
.exportDatatable1{width: 950px;border-collapse: collapse;}
.exportDatatable1 tr.odd td.sorting_1,.exportDatatable1 tr.odd {background-color: #FFF;} /* ODD */
.exportDatatable1 tr.even td.sorting_1,.exportDatatable1 tr.even {background-color: #FAFAFA;} /* EVEN */
/* Hover Row */
.exportDatatable1 tr:hover,.exportDatatable1 tr:hover td.sorting_1{
    background-color: #EFEFEF;
    /*
    border-bottom: dotted 1px #666;
    border-top: dotted 1px #666;*/
    border-left: none;
    border-right: none;
} 
/* SELECTED Row */
.exportDatatable1 tr.row_selected,.exportDatatable1 tr.row_selected td.sorting_1{
    background-color: #DFE8F6; 
    /*border-bottom: dotted 1px #0063DC;*/
    /*border-top: dotted 1px #0063DC;*/
}
/* base dataTables */
.exportDatatable2{width: 950px;border-collapse: collapse;}
.exportDatatable2 tr.odd td.sorting_1,.exportDatatable2 tr.odd {background-color: #FFF;} /* ODD */
.exportDatatable2 tr.even td.sorting_1,.exportDatatable2 tr.even {background-color: #FAFAFA;} /* EVEN */
/* Hover Row */
.exportDatatable2 tr:hover,.exportDatatable2 tr:hover td.sorting_1{
    background-color: #EFEFEF;
    /*
    border-bottom: dotted 1px #666;
    border-top: dotted 1px #666;*/
    border-left: none;
    border-right: none;
} 
/* SELECTED Row */
.exportDatatable2 tr.row_selected,.exportDatatable2 tr.row_selected td.sorting_1{
    background-color: #DFE8F6; 
    /*border-bottom: dotted 1px #0063DC;*/
    /*border-top: dotted 1px #0063DC;*/
}
/* base dataTables */
.exportDatatable4{width: 950px;border-collapse: collapse;}
.exportDatatable4 tr.odd td.sorting_1,.exportDatatable4 tr.odd {background-color: #FFF;} /* ODD */
.exportDatatable4 tr.even td.sorting_1,.exportDatatable4 tr.even {background-color: #FAFAFA;} /* EVEN */
/* Hover Row */
.exportDatatable4 tr:hover,.exportDatatable4 tr:hover td.sorting_1{
    background-color: #EFEFEF;
    /*
    border-bottom: dotted 1px #666;
    border-top: dotted 1px #666;*/
    border-left: none;
    border-right: none;
} 
/* SELECTED Row */
.exportDatatable4 tr.row_selected,.exportDatatable4 tr.row_selected td.sorting_1{
    background-color: #DFE8F6; 
    /*border-bottom: dotted 1px #0063DC;*/
    /*border-top: dotted 1px #0063DC;*/
}

/* base dataTables */
.exportDatatable5{width: 950px;border-collapse: collapse;}
.exportDatatable5 tr.odd td.sorting_1,.exportDatatable5 tr.odd {background-color: #FFF;} /* ODD */
.exportDatatable5 tr.even td.sorting_1,.exportDatatable5 tr.even {background-color: #FAFAFA;} /* EVEN */
/* Hover Row */
.exportDatatable5 tr:hover,.exportDatatable5 tr:hover td.sorting_1{
    background-color: #EFEFEF;
    /*
    border-bottom: dotted 1px #666;
    border-top: dotted 1px #666;*/
    border-left: none;
    border-right: none;
} 
/* SELECTED Row */
.exportDatatable5 tr.row_selected,.exportDatatable5 tr.row_selected td.sorting_1{
    background-color: #DFE8F6; 
    /*border-bottom: dotted 1px #0063DC;*/
    /*border-top: dotted 1px #0063DC;*/
}
/* SPareto Row */
.exportDatatable tr.row_pareto,.exportDatatable tr.row_pareto td.sorting_1{
    background-color: #ccff66; 
    /*border-bottom: dotted 1px #0063DC;*/
    /*border-top: dotted 1px #0063DC;*/
} 

/* SNoHomologada Row */
.exportDatatable tr.row_no_homologada,.exportDatatable tr.row_no_homologada td.sorting_1{
    background-color: #ffcccc; 
    /*border-bottom: dotted 1px #0063DC;
    border-top: dotted 1px #0063DC;*/
} 

.exportDatatable td.group {
    background-color: #D1CFD0;
    border-bottom: 0px;
    border-top: 2px solid #A19B9E;
    background-color: #CFDEFF;
    font-weight: bolder;
    text-align: center;
}

/* Custom ToolBar */
.dataTables_wrapper .toolbar {
    height: 25px;
    text-align: left;
}
.dataTables_wrapper .toolbar a {
    position: relative;
    background-color: #eee ;
    text-decoration: none; 
    border: solid 1px #999;
    padding: 3px 8px 3px 8px;
    top: 5px;
    color: #333;
}
.dataTables_wrapper .toolbar a:hover {
    background-color: #fff ;
    text-decoration: none; 
    border:solid 1px #bbb;
}

.dataTables_wrapper .toolbar4 {
    height: 25px;
    text-align: left;
}
.dataTables_wrapper .toolbar4 a {
    position: relative;
    background-color: #eee ;
    text-decoration: none; 
    border: solid 1px #999;
    padding: 3px 8px 3px 8px;
    top: 5px;
    color: #333;
}
.dataTables_wrapper .toolbar4 a:hover {
    background-color: #fff ;
    text-decoration: none; 
    border:solid 1px #bbb;
}
.dataTables_wrapper .toolbar1 {
    height: 25px;
    text-align: left;
}
.dataTables_wrapper .toolbar1 a {
    position: relative;
    background-color: #eee ;
    text-decoration: none; 
    border: solid 1px #999;
    padding: 3px 8px 3px 8px;
    top: 5px;
    color: #333;
}
.dataTables_wrapper .toolbar1 a:hover {
    background-color: #fff ;
    text-decoration: none; 
    /*border:solid 1px #bbb;*/
}

.dataTables_wrapper .toolbar2 {
    height: 25px;
    text-align: left;
}
.dataTables_wrapper .toolbar2 a {
    position: relative;
    background-color: #eee ;
    text-decoration: none; 
    border: solid 1px #999;
    padding: 3px 8px 3px 8px;
    top: 5px;
    color: #333;
}
.dataTables_wrapper .toolbar2 a:hover {
    background-color: #fff ;
    text-decoration: none; 
    /*border:solid 1px #bbb;*/
}



.dataTables_wrapper .toolbar3 {
    height: 25px;
    text-align: left;
}
.dataTables_wrapper .toolbar3 a {
    position: relative;
    background-color: #eee ;
    text-decoration: none; 
    border: solid 1px #999;
    padding: 3px 8px 3px 8px;
    top: 5px;
    color: #333;
}
.dataTables_wrapper .toolbar3 a:hover {
    background-color: #fff ;
    text-decoration: none; 
    /*border:solid 1px #bbb;*/
}


.dataTables_wrapper .toolbar4 {
    height: 25px;
    text-align: left;
}
.dataTables_wrapper .toolbar4 a {
    position: relative;
    background-color: #eee ;
    text-decoration: none; 
    border: solid 1px #999;
    padding: 3px 8px 3px 8px;
    top: 5px;
    color: #333;
}
.dataTables_wrapper .toolbar4 a:hover {
    background-color: #fff ;
    text-decoration: none; 
    /*border:solid 1px #bbb;*/
}


.dataTables_wrapper .toolbar5 {
    height: 25px;
    text-align: left;
}
.dataTables_wrapper .toolbar5 a {
    position: relative;
    background-color: #eee ;
    text-decoration: none; 
    border: solid 1px #999;
    padding: 3px 8px 3px 8px;
    top: 5px;
    color: #333;
}
.dataTables_wrapper .toolbar5 a:hover {
    background-color: #fff ;
    text-decoration: none; 
    /*border:solid 1px #bbb;*/
}




/* Botón Ver Columnas */
.dataTables_wrapper .ColVis{
    text-align: right;
    height: 0;
}
.dataTables_wrapper .ColVis button{
    position: relative;
    background-color: #fff;
    text-decoration: none; 
    border: solid 1px #999;
    padding: 3px 8px 3px 8px;
    bottom: 23px;
    right: -2px;
    color: #333;
    height: 21px;
}
.dataTables_wrapper .ColVis .ColVis_Button{

    text-decoration: none; 
    /*border: solid 1px #999;*/
    padding: 3px 8px 3px 8px;
    color: #333;
    font-weight: normal;
    font-size: 11px;
}
/* Botón Exportar */
.dataTables_wrapper .DTTT_container{
    position: relative;
    right: 98px;
    top: 29px;
    margin: 0;
}

.dataTables_wrapper .DTTT_container button{
    height: 21px;
    background-color: #eee;
    text-decoration: none; 
    font-weight: normal;
    /*border: solid 1px #999;*/
}
.dataTables_wrapper .DTTT_container button:hover{background-color: white;}
/* Reglas Barra Superior */
.fg-toolbar{height: 25px;}
.dataTables_filter{
    top: 2px;
    position:relative;
    right: -60px;
}
/* Botón Ver Columnas */
.ColVis_collection button.ColVis_Button{text-align: left; min-width: 92px; padding: 0 3px 0 3px;}
.ColVis_collection button.ColVis_Button span{font-weight: normal;}
/* autocomplete */
.ac_results .ac_even{background-color: #FAFAFA; color: #333;}
.ac_results .ac_odd{background-color: #FFF; color:#333;}
.ac_results .ac_over{background-color: #EFEFEF; color:#333;}
.ac_results ul li{font-size: 11px;}
/* formularios div */
form fieldset{border: 0px;margin: 0;padding: 0;}
form ol{ list-style:none;margin: 0; padding: 0;}
form li{clear: both;}
/*form li:hover{background-color: #EFEFEF;}*/
form label{ 
    display:inline-block;
    /*width:450px;*/
    width: 50%;
    text-align:right;
    min-height: 30px;
    float: left;
    padding: 2px 3px 0 0;
}

form label label{ 
    display:inline-block;
    /*width:450px;*/
    width: 100%;
    text-align:right;
    min-height: 30px;
    float: left;
    padding: 2px 3px 0 0;
}

form input[type="text"]{ width:200px;}
form input[type="password"]{ width:200px;}
ul.error_list{margin-left: auto; margin-right: auto; width: 300px; list-style:none;padding: 0; padding-left: 210px;font-size: 9px;color: #FE0000;}
ul.radio_list { list-style: none; margin:0;padding:0;display:inline-block;}
ul.radio_list li {margin:0;padding:0; width: 50px;}
ul.radio_list li label{
    width: 20px; 
    vertical-align: middle;
}
/* main */
body{
    padding:0;
    margin: 0; 
    font-family: "Arial"; 
    font-size: 11px;
    height: 100%;
}
#contenedor-principal{
    min-height:100%;
    width: 100%;
    position:absolute;
}
#contenedor-menu{
    width: 100%;
    background-color: #0066CA;
    height: 55px;
}
#contenedor-menu .contenido{
    width: 90%;
    min-width: 900px;
}
div.menu{
    width: 100%;
    background-color: red;
    height: 30px;
}
#contenedor{
    /*width: 1000px;*/
    width: 90%;
    min-width: 900px;
    padding-bottom: 64px;
}
#piePagina{
    position:absolute;
    bottom:0px;
    width:100%;
    height:64px;
    background-color: #0066CA;
}
#piePagina div div{
    margin-left: auto;
}
.centrado{margin-left: auto;margin-right: auto;}
#logoSKF{margin-top: 15px;}
h1{
    font-size: 14px;
    color: #FE0000;
    margin-top: 30px;
    margin-left: 0px;
    margin-bottom: 50px;
    text-transform: uppercase;
}
h2{
    font-size: 13px;
    color: #FE0000;
    margin-top: 60px;
    margin-left: 10px;
    margin-bottom: 20px;
}
.formtable{
    width: 600px;
    margin-left: auto;
    margin-right: auto;
}
.formtable tfoot td{text-align: center;}
.formtable th{width: 300px;}
.formtable tbody th,.formlabel{text-align: right;vertical-align:bottom;}
a.ui-icon{float: left;}
.navSecundaria{width: 90%; min-width: 900px; background-color: #FAFAFA; height: 21px; padding: 3px;}
/* Tablero de Control Analisis de Precios */
.tableroControl{
    width: 600px;
    margin-left: auto;
    margin-right: auto;
    border-collapse: collapse;
    border: 2px solid #DFE8F6;
    min-height: 100px;
}
.tableroControl .headers{font-weight: bold;background-color: #FAFAFA;}
.tableroControl .valores{text-align: center;}
.tableroControl tr{border-bottom: 2px solid #DFE8F6;}
.tableroControl tr td.valores:hover{background-color: #EFEFEF;}

/* Celda descuento */
.even .editarDes {
    background-color: #dfe9e0;
}
.odd .editarDes {
    background-color: #f7fff8;
}

.even.descuentoAlert .editarDes {
    background-color: #FF4D4D;
}
.odd.descuentoAlert .editarDes {
    background-color: #FF7373;
}

/* Celda descuento */
.even .resaltar {
    background-color: #c4e9d0;
}
.odd .resaltar {
    background-color: #d8fce4;
}   

/* Celda factor */
.even .editarFac {
    background-color: #daecff;
}
.odd .editarFac {
    background-color: #f0f7ff;
}

/* Celda factor */
.exportDatatable tbody tr.even.cantidad0 td.editarCant {
    background-color: #ffecc0;
}

.exportDatatable tbody tr.odd.cantidad0 td.editarCant {
    background-color: #fff4d6;
}

/*Celda Nuevo GPM*/
tr.even.nuevoGpmAlert td.nuevoGpm {
    background-color: #FF4D4D;
}
tr.odd.nuevoGpmAlert td.nuevoGpm {
    background-color: #FF7373;
}

/* Celda precio referencia */
.exportDatatable tbody tr.even.precio0 td.editarPre {
    background-color: #ffecc0;
}

.exportDatatable tbody tr.odd.precio0 td.editarPre {
    background-color: #fff4d6;
}

/* Celda precio lista */
.exportDatatable tbody tr.even.precioL0 td.editarPreL {
    background-color: #ffecc0;
}

.exportDatatable tbody tr.odd.precioL0 td.editarPreL {
    background-color: #fff4d6;
}

.even .editarArancel {
    background-color: #ffecc0;
}
.odd .editarArancel {
    background-color: #fff4d6;
}

.even .editarArancel2 {
    background-color: #ffecc0;
}
.odd .editarArancel2 {
    background-color: #fff4d6;
}

.even .editarImportacion {
    background-color: #ffecc0;
}
.odd .editarImportacion  {
    background-color: #fff4d6;
}

.even .editarImportacion2 {
    background-color: #ffecc0;
}
.odd .editarImportacion2  {
    background-color: #fff4d6;
}

/* Celda markup */
.even .editarMarkup {
    background-color: #ffecc0;
}
.odd .editarMarkup {
    background-color: #fff4d6;
}

/* Celda markup */
.even .editarMarkup2 {
    background-color: #ffecc0;
}
.odd .editarMarkup2 {
    background-color: #fff4d6;
}

/* Celda descuento */
.even .editarDes2 {
    background-color: #dfe9e0;
}
.odd .editarDes2 {
    background-color: #f7fff8;
}

.even.descuentoAlert .editarDes2 {
    background-color: #FF4D4D;
}
.odd.descuentoAlert .editarDes2 {
    background-color: #FF7373;
}


/* Celda descuento */
.even .resaltar2 {
    background-color: #c4e9d0;
}
.odd .resaltar2 {
    background-color: #d8fce4;
}   

/* Celda factor */
.even .editarFac2 {
    background-color: #daecff;
}
.odd .editarFac2 {
    background-color: #f0f7ff;
}

/* Celda factor */
.exportDatatable2 tbody tr.even.cantidad02 td.editarCant2 {
    background-color: #ffecc0;
}

.exportDatatable2 tbody tr.odd.cantidad02 td.editarCant2 {
    background-color: #fff4d6;
}

/* Celda precio referencia */
.exportDatatable2 tbody tr.even.precio02 td.editarPre2 {
    background-color: #ffecc0;
}

.exportDatatable2 tbody tr.odd.precio02 td.editarPre2 {
    background-color: #fff4d6;
}

/* Celda precio lista */
.exportDatatable2 tbody tr.even.precioL02 td.editarPreL2 {
    background-color: #ffecc0;
}

.exportDatatable2 tbody tr.odd.precioL02 td.editarPreL2 {
    background-color: #fff4d6;
}


/*???*/
.camposLoadTable td {
    border-left: 1px dotted #3366ff;
    border-right: 1px dotted #3366ff;
}

.camposLoadTable th {
    border-left: 1px dotted #3366ff;
    border-right: 1px dotted #3366ff;
    border-bottom: 1px dotted #3366ff;
}

.exportDatatable1 tr.row_spc,.exportDatatable1 tr.row_spc td.sorting_1{
    background-color: #fafafa; 
}

.red_gpm .nuevo_gpm{
    background-color: #FF7373; 
}

.red_spl .nuevo_spl{
    background-color: #FF7373; 
}

.green_gpm .nuevo_gpm{
    background-color: #fff; 
}

.green_spl .nuevo_spl{
    background-color: #fff; 
}

.log_menu{
    position:relative;
    top:3px;
    float: right;
    color: #006699;
}

.log_menu a, .log_menu a:visited{
    margin-left: 5px;
    margin-right: 5px;
    text-decoration: none;
    color: white;
}

.log_menu a:hover{
    text-decoration: underline;
}

#sf_admin_bar{
    float: inherit;
    /*    position: absolute;*/
    margin:0;
    border: solid 1px #ccc;
    background-color: #fff;
    border: 1px solid #CCCCCC;
    min-width: 500px;
    max-width: 1000px;
    /*    box-shadow: 5px 5px 12px -5px #0066CA;
        -webkit-box-shadow: 5px 5px 12px -5px #0066CA;
        -moz-box-shadow: 5px 5px 12px -5px #0066CA;*/
}

#sf_admin_content{
    z-index: 9;
    float:left;
}

.sf_admin_filter form table{
    border: none;
}

#filter_botton{
    margin: 2px;
}

#filter_botton_close{
    float: right;
}

#sf_admin_container tr{
    border: 0;
}
.sf-menu {
    width: 90%;
    min-width: 900px;
    margin-top: 2px;
    float: none;
    margin-left: auto;
    margin-right: auto;
}
.sf-menu li {
    background: none repeat scroll 0 0 red;
}
.sf-menu li:hover, 
.sf-menu li.sfHover, 
.sf-menu li.sfHover a.sf-with-ul, 
.sf-menu a:focus, 
.sf-menu a:hover, 
.sf-menu a:active {
    background: none repeat scroll 0 0 white;
    color: red;
    outline: 0 none;
}

#sf_admin_content{
    float: inherit;
    margin-left: auto;
    margin-right: auto;
}

#sf_admin_container th{
    background-color: #d7d7d7;
}

/*#sf_admin_container tr:hover{
    background-color: #EFEFEF;
}*/

.sf_admin_list table{
    width: 100%;
    min-width: 1000px;
}

#sf_admin_container fieldset{
    border: none;
}

#sf_admin_container .sf_admin_form_row{
    border: none;
}

/*#sf_admin_container .sf_admin_form_row:hover{
    background-color: #EFEFEF;
}*/

#sf_admin_container fieldset h2{
    background-color: #fff;
    color: #FE0000;
    font-size: 12px;
    margin-bottom: 20px;
    margin-left: 10px;
    margin-top: 30px;
}

#sf_admin_container .sf_admin_form_row label{
    color: #000;
    text-align: right;
    width: 450px;
}

#sf_admin_container .sf_admin_form_row .content{
    padding-left: 0px;
}

#sf_admin_container ul.sf_admin_actions{
    margin-left: 400px;
}

.sf_admin_td_actions li:hover{
    background-color: transparent;
}

#sf_admin_container .sf_admin_filter .sf_admin_form_row{
    clear:none;
    float:left;
    height: 45px;
    /*border-right: solid 1px #ccc;*/
}

#sf_admin_container .sf_admin_filter .sf_admin_form_row td{
    border: none;
}

#sf_admin_container tfoot td{
    text-align: left;
}

#sf_admin_container tfoot tr td{
    border: none;
    padding: 0px;
    padding-left: 10px;
}

#sf_admin_container tfoot tr:hover{
    background: transparent;
}

#sf_admin_content #accordion{
    width: 60%;
    margin-left: auto;
    margin-right: auto;
}

#sf_admin_content #accordion  label{
    width: 150px;

}
#sf_admin_container .skf_embed label{
    width: 50px;
}

.exportDatatable3{width: 950px;border-collapse: collapse;}
.exportDatatable3 tr.odd td.sorting_1,.exportDatatable3 tr.odd {background-color: #FFF;} /* ODD */
.exportDatatable3 tr.even td.sorting_1,.exportDatatable3 tr.even {background-color: #FAFAFA;} /* EVEN */
/* Hover Row */
.exportDatatable3 tr:hover,.exportDatatable3 tr:hover td.sorting_1{
    background-color: #EFEFEF;
    /*
    border-bottom: dotted 1px #666;
    border-top: dotted 1px #666;*/
    border-left: none;
    border-right: none;
} 
/* SELECTED Row */
.exportDatatable3 tr.row_selected,.exportDatatable3 tr.row_selected td.sorting_1{
    background-color: #DFE8F6; 
    /*border-bottom: dotted 1px #0063DC;*/
    /*border-top: dotted 1px #0063DC;*/
}

.even.cotizado .precioNoSKF {
    background-color: #dfe9e0;
}
.odd.cotizado .precioNoSKF {
    background-color: #f7fff8;
}


/*INICIO DE LA BARRA DE HERRAMIENTAS LATERAL*/
#tool_bar{
    width: 47px;
    /*width: 260px;*/
    /*border: 1px solid #000;*/
    position: fixed;
    top: 170px;
    left: 0px;
}

#tool_bar #frame{
    width: 210px;
    /*border: 1px solid #000;*/
    float: left;
    background-color: #0066CA;
    color: #fff;
    display: none;
}

#tool_bar #titulo{
    background-image: url('/images/toolbar/bgTitle.png');
    height: 27px;
    color: #fff;
    padding-top: 15px;
    padding-left: 10px;
}

#tool_bar #frame .opciones{
    padding: 20px;
}

#tool_bar #frame .opciones a{
    color: #FFF;
}
#tool_bar #frame .opciones a:visited{
    color: #FFF;
}
#tool_bar #frame .opciones a:hover{
    color: #FFF;
}

#tool_bar #button{
    height: 41px;
    width:  47px;
    float: left;
}


#tool_bar .subtitulo{
    height: 20px;
    background-color: red;
    background-image: url('/images/toolbar/bgSubtitle.png');
    color: #fff;
    padding-top: 7px;
    padding-left: 10px;
}

#tool_bar #frame .contenido{
    padding: 20px;
}

/*FIN DE LA BARRA DE TAREAS LATERAL*/

/*INICIO DEL RENDERISADOR DE DIFF DE LOS CONVENIOS*/
.DiffBar{
    height: 130px;
    /*border: dashed 1px #ccc;*/
    margin-bottom: 20px;
}
.bigDiffNavigation {        
    background-color: #C0E2FF;        
    border-radius: 15px;    
    height: 153px;
    text-align: center;
    width: 109px;        
    float: left
}
.diffNumContrato{        
    float: left;
    /*background-color: blueviolet;*/  
    margin-bottom: 15px;
    margin-top: 15px;
    width: 100%;
}
#numberContract{
    float: left;
    font-size: 32px;
    /*margin-left: 18px;*/
    margin-left: 6%;
}
#leftContract{
    float: left;
    margin: 5px;
}
#rightContract{
    float: right;
    margin: 5px;
}

.DiffNavigation{
    margin-left: 19px;
    width: 70px;    
    height: 53px;    
    float:left;
    background-color: blue;
    border-radius: 15px;
    background-color: #eee;
    
}

.DiffNavigation #number{     
    background-color: #eee;
    border-radius: 15px;
    font-size: 24px;
    text-align: center;    
}

.DiffNavigation #left{
    float: left;    
    /*margin-left: 10px;*/
}

.DiffNavigation #right{
    float: right;    
    /*margin-right: 10px;*/
}

.DiffInfo{
    float: left;
    padding: 15px;
}

.DiffInfo #observaciones{
    /*border: 1px dashed #ccc;*/
    width: 400px;
    height: 60px;
}

.DiffInfo #cotizaciones{
    margin-top: 10px;
    /*border: 1px dashed #ccc;*/
    font-weight: bolder;
}

.DiffInfo #usuario{
    margin-top: 10px;
    /*border: 1px dashed #ccc;*/
    font-weight: bolder;
}

.DiffInfo #fecha{
    /*border: 1px dashed #ccc;*/
    color: #aaa;
}

.DiffActions{
    float:right;
    /*border: 1px dashed #ccc;*/
    height: 100px;
    width: 200px;
    text-align: right;
}

#ConvItems{
    border: 1px solid #ccc;
    padding: 10px;
}

div#notifyCotizacion{
    color: #AAAAAA;
    margin: 10px;
    text-align: right;
}
/*ESTILOS PARA LA IMPLEMENTACION DE VIAJES*/
    .infGral{
        width: 100%;
    } 
   .infGral td:nth-child(odd):first-child{        
        width: 180px;
        vertical-align: top;
        padding: 8px;
    }

   .infGral td:nth-child(even):first-child{
        width: 165px;
        vertical-align: top;
        padding: 8px;
    }
    .infGral label{
        display: inline-block;
        float: right;        
    }
/* Estilos de tablas */
.tableInfo {
    font-size:12px;
    color:#333333;
    width:100%;
    text-align: center;
    border-width:1px;
    border-color: #a9a9a9;
    border-collapse: collapse;
}

.tableInfo th {
    background-color: #ccc;
    border-color: #a9a9a9;
    border-style: solid;
    border-width: 1px;
    font-size: 12px;
    padding: 5px;
}

.tableInfo td {
    font-size:12px;
    border-width: 1px;
    padding: 8px;    
    border-style: solid;border-color: #a9a9a9;
}
.tableInfo tr:hover {
    background-color:#E5F1FC;
}



.tableInfo2 {
    font-size:12px;
    color:#333333;
    width:100%;
    text-align: center;
    border-width:1px;
    border-color: #a9a9a9;
    border-collapse: collapse;
}

.tableInfo2 th {
    background-color: #ccc;
    border-color: #a9a9a9;
    border-style: solid;
    border-width: 1px;
    font-size: 12px;
    padding: 5px;
}

.tableInfo2 td {
    font-size:12px;
    border-width: 1px;
    padding: 8px;    
    border-style: solid;border-color: #a9a9a9;
}

.tableInfo2>tbody>tr:nth-of-type(odd) {
    background-color: #f9f9f9;
}
.tittleDescription{
    text-align: center;
    font-size: 20px;
    font-weight: bold;
}   
.descriptionText{
    font-size: 15px;
}
/* Fin */

.containerToken{
    clear: both;
}
.intoToken{
    float: left;
    /*min-height: 45px;*/
}
#loading-image{
        display:    none;
        position:   fixed;
        z-index:    1000;
        top:        0;
        left:       0;
        height:     100%;
        width:      100%;
        background: rgba( 255, 255, 255, .8 ) 
            url('/images/loading.gif') 
            50% 50% 
            no-repeat;
    }
.splittingTitle{
        background-color:#CCC;
    }    